/* 
    Document   : styles
    Created on : 4/08/2011, 5:13:54 PM
    Author     : Jeremy
    Description:
        Purpose of the stylesheet follows.
*/

body {
    margin: 0;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
}
#site_con {
    /*due to the abnormal layout of this site I have put it into a container to center it. items within the site are either floated or positioned to where they are.....sorry - Terry*/
    
    width: 964px;
    overflow: hidden;
    margin: 0 auto;
}
#header {
    width: 723px;
    min-height: 120px;
    float: left;
    margin: 0 0 10px;
}
#logo_con {
    width: 126px;
    height: 111px;
    float: left;
    margin-bottom: 10px;
}
#title {
    background: none;
    margin: 0;
    padding: 0;
    width: 126px;
    height: 111px;
}
#title img {
    border: 0;
}
#search_con {
    width: 581px;
    height: 91px;
    float: right;
    padding: 20px 0 0;
}
#search_bg {
    width: 581px;
    height: 32px;
    margin: 25px 0 0;
    padding: 8px;
    background: url(images/site/search-bar.jpg) no-repeat;
}
#banner_con {
    width: 723px;
    min-height: 1px;
    clear: both;
}
/*RIGHT SIDEBAR*/

#right_con {
    /* contains the right sidebar and positions it on the right*/
    
    width: 228px;
    margin: -318px 0 0;
    float: right;
}
#right_first_con {
    /*first area*/
    
    padding: 5px 5px 20px;
    background: #b8b5b5 url(images/site/sb_right_top.png) no-repeat;
}
#right_first_end {
    width: 228px;
    height: 25px;
    bottom: -45px;
    right: 5px;
    position: relative;
    z-index: 10;
    background: url(images/site/sb_right_1.png) no-repeat;
}
#right_sec_con {
    /*second area*/
    
    background-color: #877777;
    padding: 20px 5px;
}
#right_sec_end {
    width: 228px;
    height: 25px;
    bottom: -45px;
    right: 5px;
    position: relative;
    z-index: 10;
    background: url(images/site/sb_right_2.png) no-repeat;
}
#right_third_con {
    /*third area*/
    
    background: #6DC2E5;
    padding: 20px 5px;
}
#right_third_end {
    width: 228px;
    height: 25px;
    bottom: -45px;
    right: 5px;
    position: relative;
    z-index: 10;
    background: url(images/site/sb_right_3.png) no-repeat;
}
#right_last_con {
    /*last area - this one has to be always at the bottom it is not intended to be removed or mixed up*/
    
    background: #722b6c url(images/site/sb_right_last.png) bottom no-repeat;
    padding: 20px 5px 30px;
}
/*end of right bar elements the follow are styles for the right bars content*/
/*Login styles*/

input#password,
input#username {
    height: 20px;
    margin-bottom: 10px;
}

div#right_first form#login input#username,
div#right_first form#login input#password {
    width:98%;
}


#u_code {
    height: 20px;
    margin-bottom: 10px;
}
#login_submit {
    width: 77px;
    height: 26px;
    cursor: pointer;
    margin: 0;
    background: url(images/site/login.png) no-repeat;
    border: none;
}
/*Main content area*/

#main_con {
    width: 723px;
    border-collapse: collapse;
    float: left;
}
#left {
    width: 159px;
    vertical-align: top;
    padding-right: 9px;
}
.left_top {
    background: url(images/site/sb_left_top.jpg) no-repeat;
    width: 158px;
    height: 10px;
}
.left_mid {
    background: url(images/site/sb_left_mid.jpg) repeat-y;
    width: 138px;
    padding: 0 10px 5px;
    min-height: 100px;
    overflow: auto;
}
.left_bott {
    background: url(images/site/sb_left_bott.jpg) no-repeat;
    width: 158px;
    height: 12px;
}
#mid {
    width: 554px;
    vertical-align: top;
    margin-left: 20px;
}
#main_top {
    width: 554px;
    height: 5px;
    background: url(images/site/main_top_bg.jpg) no-repeat;
}
#main_mid {
    width: 547px;
    /*padding: 10px 4px 20px 4px;*/
    
    padding: 1px 4px 4px;
    background: url(images/site/main_center_bg.jpg) repeat-y;
}
#main_bott {
    width: 554px;
    height: 12px;
    background: url(images/site/main_bott_bg.jpg) no-repeat;
}
#footer_con {
    width: 100%;
    min-width: 1000px;
    /*height: 175px;*/
    
    margin-top: 20px;
    background: #5c4c4c url(images/site/footer_bg.jpg) repeat-x;
    color: #fff;
}
#footer_widgets {
    width: 960px;
    /*height: 141px;*/
    
    margin: 0 auto;
    border-bottom: solid #333 1px;
    background: url(images/site/foot_logo.jpg) right center no-repeat;
}
#foot {
    width: 960px;
    height: 140px;
}
#foot_left {
    width: 300px;
    height: 140px;
    padding: 10px;
    vertical-align: top;
    background: url(images/site/footer_divider.jpg) right center no-repeat;
}
#foot_mid {
    width: 250px;
    height: 140px;
    padding: 10px;
    vertical-align: top;
}
#foot_right {
    width: 300px;
    height: 140px;
    padding: 10px;
    vertical-align: top;
    background: url(images/site/footer_divider.jpg) left center no-repeat;
}
#legal {
    margin: 0;
    padding: 10px 0 0;
    text-align: center;
    color: #ccc;
}
#legal img {
    border: 0;
    margin: 0 10px;
    vertical-align: middle;
}
.dotted_line {
    border-bottom: 3px dotted #999;
}
a {
    color: #0155c9;
    text-decoration: underline;
}
a:hover {
    font-weight: 700;
}
a img {
    border: none;
}
a img.sb-img {
    border: none;
}
abbr {
    border: none;
}
acronym {
    border: none;
}
address {
    font-style: normal;
    margin: 1em 0;
}
blockquote {
    margin: 1em 3em;
}
dl {
    margin: 1em 0;
}
dt {
    font-weight: 700;
}
h1 {
    margin: 10px 0 -5px .5em;
}
h2 {
    font-size: 18px;
    margin: 5px 0 5px .5em;
}
.with_bg {
    background: url(images/site/header-bg.jpg) no-repeat;
    display: block;
    margin: 0;
    padding: 5px;
    width: 547px;
    height: 40px;
}
/*Widthout down arrow*/

.with_bg2 {
    background: url(images/site/header-bg2.jpg) no-repeat;
    display: block;
    margin: 0;
    padding: 5px;
    width: 547px;
    height: 40px;
}
.header_slogon {
    color: #999;
    margin: 0;
    padding: 0;
    font-size: 14px;
}
.cart {
    color: #fff;
}
/*IE fix*/

#site_con div#right_con div#right_sec_con a {
    text-decoration: none;
}
h3 {
    margin: 10px 0 5px .5em;
    font-size: 14px;
}
h4 {
    margin: 10px 0 -5px .5em;
}
h5 {
    margin: 10px 0 -5px .5em;
}
h6 {
    margin: 10px 0 -5px .5em;
}
label {
    cursor: pointer;
    font-weight: 700;
}
ol {
    margin: 1em 0 1em 2em;
    padding: 0;
}
ol li {
    list-style: decimal outside none;
    margin: 0;
    padding: 0;
}
p {
    margin: 1em .5em;
}
table {
    margin: 1em 0;
    width: 100%;
}
table caption {
    font-weight: 700;
    text-align: center;
}
table th {
    font-weight: 700;
}
ul {
    margin: 1em 0 1em 2em;
    padding: 0;
}
ul li {
    /* list-style-image: url(images/site/bullet.jpg); */
    margin: 0;
    padding: 0;
}
/*Overwrights*/

div#site_con div#right_con div#right_sec_con a h2 {
    color: #000;
}
/*Extra*/

div#site_con div#right_con div#right_sec_con a:hover h2 {
    text-decoration: underline;
}
html body div#site_con div#right_con div#right_first_con div#right_first div.user-welcome {
    padding-top: 5px;
    padding-bottom: 5px;
}
/*Breadcrumbs*/

#main_con tr td#mid #main_mid p.breadcrumb {
    margin-top: 0;
}
#main_con tr td#mid #main_mid div#breadcrumb_container {
    background: url(images/site/breadcrumbs_bg.jpg) no-repeat scroll center top transparent;
    margin-top: -5px!important;
    padding: 5px 0!important;
}
/*For images hover over*/

a img.img_hover_border {
    border: 2px solid transparent;
}
a img.img_hover_border:hover {
    border-color: #6DC2E5;
}
/*FAQ*/

#main_con tbody tr td#mid div#main_mid h1 {
    padding-bottom: 10px;
}
#main_con tr td#mid div#main_mid div.faq div.faq-topic {
    margin-left: 20px;
}
/*Chrome, Opera and Safari fix for shopping cart*/

#main_mid div.content-pad form#order_review.section table.data tr th {
    height: 50px;
}
#main_mid div.content-pad form#order_review.section table.data tr td {
    vertical-align: middle;
    margin-left: 2px;
    margin-right: 2px;
    text-align: center;
}
#main_mid div.content-pad form#order_review.section table.data tfoot tr.total th {
    height: auto;
}
/*Minor tweak to the button pos*/

#site_con div#right_con div#right_first_con div#right_first form#login input#login_submit {
    margin-top: 1px;
}
#site_con div#right_con div#right_first_con div#right_first form#login input#u_code {
    vertical-align: top;
}
#site_con div#right_con div#right_first_con div#right_first form#login input#password {
    vertical-align: top;
}
/*Stop hove enlarge in cart*/

.content-pad form#order_review.section fieldset table.data tbody tr#item_0 td a:hover {
    font-weight: 400;
}
.product div.product-inner div.add form#product-order.sections table.products tbody tr.product th.name {
    text-align: left;
}
.product div.product-inner div.add form#product-order.sections table.products th.price,
.product div.product-inner div.add form#product-order.sections table.products tr.product td.price {
    text-align: right;
    padding-right: 5px;
}
.product div.product-inner div.add form#product-order.sections table.products tbody tr.product th.shopping.quantity {
    text-align: center;
}
.product div.product-inner div.add form#product-order.sections table.products tbody tr.product td.shopping input.text {
    text-align: right;
}
#main_mid div#view_cat table.product_list tbody tr.product td.name a {
    text-decoration: none;
    color: #5c4c4c;
}

#main_mid div#view_Cat table.product_list thead th.prices {
    text-align: center;
}

/*Products View table*/

table.product_list tr th h3 {
    color: #666;
}
table.product_list tr.product td.inc_gst,
table.product_list tr.product td.exc_gst {
    text-align: right;
    padding-right: 15px;
    color: #27424D;
}
table.product_list thead tr {
    height: 44px;
}
/*Shopping btns*/

tr.product td.shopping input {
    padding: 0 1px;
}
tr.product td.shopping input#add_p_quantity_0.text {
    margin-bottom: 2px;
}
/*About page*/

#site_con table#main_con tbody tr td#mid div#main_mid div#contact_details h1 {
    background: url(images/site/header-bg.jpg) no-repeat;
    display: block;
    margin: 0;
    padding: 5px;
    width: 547px;
    height: 40px;
    color: #962A8E;
}
/*Log in page*/
/*Log in button*/

.content-pad #login_access.section #login_details.section table.list fieldset.controls input#u_login.button {
    background: url(images/site/login.png) no-repeat scroll 0 0;
    border: none;
    cursor: pointer;
    height: 26px;
    margin: 0;
    width: 77px;
    font-size: 0;
    border: 0 none;
    text-transform: lowercase;
    color: transparent;
    /*Fix  for IE7*/
}
/*Login Field*/

.content-pad form#login_access.section div#login_details.section table.list {
    background: none repeat scroll 0 0 #DEF5FF;
    padding-top: 10px;
    padding-bottom: 10px;
}
/*Signup page*/

.content-pad form#order_userdetails.section div.section table.list {
    background: none repeat scroll 0 0 #DEF5FF;
    padding-top: 10px;
    padding-bottom: 10px;
}
/*Button bg*/

.content-pad form#order_userdetails.section div#order_continue.section table.list {
    background: none;
    padding-top: 0;
    padding-bottom: 0;
}
/*Create account button*/

.content-pad form#order_userdetails.section div#order_continue.section table.list tr td p.controls input#controls_c_create.button {
    float: right;
    background: url(images/site/buttons/create_an_account.jpg) no-repeat scroll center center transparent;
    border: 0 none;
    font-size: 0;
    height: 24px;
    text-indent: -1000em;
    text-transform: lowercase;
    width: 135px;
    cursor: pointer;
}
/*Legal Links (in footer)*/

div#footer_con p#legal a {
    color: #fff;
}
/*Breadcrumbs*/

#breadcrumb_container p.breadcrumb a,
#breadcrumb_container p.breadcrumb strong {
    font-size: 10px;
}
#breadcrumb_container p.breadcrumb a {
    color: #666;
    text-decoration: none;
}
#breadcrumb_container p.breadcrumb a:hover {
    text-decoration: underline;
}
/*Login create account text colour*/

div#right_first small a.create_account {
    color: #fff;
    text-decoration: none;
}
div#right_first small a.create_account:hover {
    text-decoration: underline;
    font-weight: 400;
}
/*Send me a new password btn*/

input#u_forgotten.button {
    background: url(images/site/buttons/new-password.jpg) no-repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    font-size: 0;
    height: 24px;
    margin: 0;
    text-transform: lowercase;
    width: 175px;
    color: transparent;
    /*Fix  for IE7*/
}
/*Fix for alignment*/

#main_con tbody tr td#mid div#main_mid div.content-pad form#login_access.section div#login_details.section table.list tbody tr td input#u_code.text {
    margin-bottom: 0;
}
/*Widget*/
/*Manufactures*/

div.block_first_manufacturers_list ul li a {
    text-decoration: none;
}
div.block_first_manufacturers_list ul li a:hover {
    font-weight: 400;
    text-decoration: underline;
}
/*Pages*/
/* Contact Page Fixes ref #2014 - Michael */

div#contact_details table.list tbody tr th {
    vertical-align: top !important;
}
/* ref #2014 - Brand Slider */

ul.manufacturer_brand_list {
    list-style: none outside none;
    margin-left: 0;
    margin-bottom: 0px !important;
}
div.hidden_manufacturers {
    display: none;
}
div.hidden_manufacturers ul.manufacturer_brand_list {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}
/*Promo*/

ul.promo {
    margin: 0;
    padding: 20px 0;
    list-style: none;
    overflow: auto;
}
ul.promo li {
    width: 180px;
    padding: 0;
    margin: 0;
    display: block;
    float: left;
    text-align: center;
}
ul.promo li a.image {
    width: 170px;
    height: 150px;
    margin: 0 auto;
    background-size: cover;
    display: block;
}
ul.promo li h3 {
    margin: 10px 5px;
}
ul.promo li h3 a {
    text-decoration: none;
    color: #000;
}
ul.promo li h3 a:hover {
    text-decoration: underline;
    color: #0155c9;
}
/*price label*/

span.inc_gst {
    font-size: 10px;
}
table.search tr td a:hover span.highlight {
    text-decoration: none;
    color: #fff;
	background: black;
}
table.search tr td span.highlight {
    font-weight: strong;
    background: #706060;
    border-radius: 2px;
    color: #EBEBEB;
    padding: 2px;
}